#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-module-name-plugin-1.1.1.0-BKM5TQbXack29H6TkKsCsA
key:                  hls-module-name-plugin-1.1.1.0-BKM5TQbXack29H6TkKsCsA
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  38b9038f35141df38bb9b35e7d241bec
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.1.1.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-module-name-plugin-1.1.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-module-name-plugin
hs-libraries:         HShls-module-name-plugin-1.1.1.0-BKM5TQbXack29H6TkKsCsA
depends:
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    directory-1.3.6.2 filepath-1.4.2.1
    ghcide-1.9.0.0-8aPwrCGbZ3iEWajPuCvoRo
    hls-plugin-api-1.6.0.0-DhQnEwnudygKOQXmBoqyQK
    lsp-1.6.0.0-IcyT1czl0clCeep5tUMl2Y text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-Km0aDxhChoIJJSbiufyazz

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

